/* Larger Desktop */

@media (max-width: 6000px) {
    .container {
        width: 1200px;
    }
}


/* Larger Desktop */

@media (max-width: 1599px) {
    .container {
        width: 1200px;
    }
}


/* Larger Desktop */

@media (max-width: 1480px) {
    .container {
        width: 1100px;
    }
}


/* Larger Desktop */

@media (max-width: 1360px) {
    .container {
        width: 900px;
    }
}


/* Larger than Desktop HD */

@media (max-width: 1100px) {
    .container {
        width: 800px;
    }
    /*.blog-container {
        padding: 50px;
        height: 750px;
    }*/
}


/* Larger than desktop */

@media (max-width: 992px) {

    .pad-top-blog{
        padding-top: 50px;
    }
    .pad-top{
        padding-top: 50px;
    }
    .pad-bottom{
        padding-bottom: 40px;
    }
    .pad-top-home{
        padding-top: 90px;
    }
    .pad-bottom-home{
        padding-bottom: 90px;
    }
    .container {
        width: 768px;
    }
    .text-left,
    .text-right {
        text-align: left;
    }
    .img-responsive {
        display: inline-block;
    }
    .mobile-nav {
        display: block;
    }
    .masthead {
        display: none;
    }
    section.mastwrap {
        /*margin-top: 50px;*/
        background: linear-gradient(90deg, white 50%, #fff 50%);
    }
    .works-masonry-container .works-item-one-third,
    .works-masonry-container .works-item-two-third,
    .works-masonry-container .works-item-one-half,
    .works-masonry-container .works-item-one-fourth,
    .works-masonry-container .works-item-one-fifth,
    .works-masonry-container .works-item-one-sixth,
    .works-masonry-container .works-item-full-width {
        margin: 0 !important;
        padding: 20px !important;
        width: 33.3% !important;
    }
    .works-masonry-container .works-item-one-third-spaced,
    .works-masonry-container .works-item-one-half-spaced,
    .works-masonry-container .works-item-two-third-spaced,
    .works-masonry-container .works-item-one-fourth-spaced,
    .works-masonry-container .works-item-one-fifth-spaced,
    .works-masonry-container .works-item-one-sixth-spaced {
        margin: 1% !important;
        padding: 0 !important;
        width: 31.3% !important;
    }
    .tiny-caps::before {
        display: none;
    }
    .super-heading {
        font-size: 72px;
        line-height: 79px;
    }
    .counter-region .elements-counter .number {
        font-size: 48px;
        line-height: 55px;
    }
    .logo-header {
        display: none;
        visibility: hidden;
    }
    .text-para-mobile {
        margin-bottom: 30px;
    }
    .poster-img {
        background: url(../images/hero.png) center center no-repeat;
        background-size: cover;
    }
    section.mastwrap {
        background: linear-gradient(90deg, #fff 50%, #fff 50%);
    }
    footer.mastfoot {
        padding: 80px 0;
        background-position: center center;
        background-repeat: repeat-y;
        height: 270px;
    }
    /*.blog-container {
        padding: 30px;
        height: 350px;*/
}

}


/* Larger than tablet */

@media (max-width: 768px) {
    .container {
        width: 568px;
        padding-left: 100px;
        padding-right: 100px;
    }
    .text-left,
    .text-right,
    .mastfoot,
    .credits,
    .services-item {
        text-align: left;
    }
    .img-responsive {
        display: inline-block;
    }
    .works-masonry-container .works-item-one-third,
    .works-masonry-container .works-item-two-third,
    .works-masonry-container .works-item-one-half,
    .works-masonry-container .works-item-one-fourth,
    .works-masonry-container .works-item-one-fifth,
    .works-masonry-container .works-item-one-sixth,
    .works-masonry-container .works-item-full-width {
        margin: 0 !important;
        padding: 20px !important;
        width: 50% !important;
    }
    .works-masonry-container .works-item-one-third-spaced,
    .works-masonry-container .works-item-one-half-spaced,
    .works-masonry-container .works-item-two-third-spaced,
    .works-masonry-container .works-item-one-fourth-spaced,
    .works-masonry-container .works-item-one-fifth-spaced,
    .works-masonry-container .works-item-one-sixth-spaced {
        margin: 1% !important;
        padding: 0 !important;
        width: 48% !important;
    }
    .about h4 {
        margin-top: 20px;
        margin-bottom: 40px;
    }
    .service-block {
        margin-bottom: 30px;
    }
    .news-block {
        margin-bottom: 80px;
    }
    footer.mastfoot h6 {
        margin-bottom: 20px;
    }
    .about .btn- {
        margin-bottom: 30px;
    }
    .add-top {
        margin-top: 60px;
    }
    .add-top-half {
        margin-top: 30px;
    }
    .pad-top {
        padding-top: 60px;
    }
    .pad-top-half {
        padding-top: 30px;
    }
    .add-bottom {
        margin-bottom: 60px;
    }
    .add-bottom-half {
        margin-bottom: 30px;
    }
    .pad-bottom {
        padding-bottom: 60px;
    }
    .pad-bottom-half {
        padding-bottom: 30px;
    }
    .promo-text,
    .super-text {
        font-size: 45px;
        line-height: 42px;
    }
    .main-heading {
        font-size: 18px;
        line-height: 32px;
        margin-top: 20px;
    }
    .poster-img {
        background: url(../images/hero.png) center center no-repeat;
        background-size: cover;
    }
    .text-para-mobile {
        margin-bottom: 40px;
    }
    a {
        color: #000
    }
    a.filter {
        color: #000 !important;
        font-weight: bold;
        font-family: 'proxima_novasemibold';
}
    /*.blog-container {
        padding: 30px;
        height: 350px;
}
    .blog-para-fix {
        height: 0px;
}*/
    
    .gradient-bg {
        background: linear-gradient(90deg, white 50%, #fff 50%);
    }
    
}


/*iPhone 6Plus Landscape Mode*/

@media screen and (max-width: 736px) {
    .container {
        width: 636px;
        padding-left: 40px;
        padding-right: 40px;
    }
    
    .gradient-bg {
        background: linear-gradient(90deg, white 50%, #fff 50%);
    }

}


/*iPhone 6 Landscape Mode*/

@media screen and (max-width: 667px) {
    .container {
        width: 567px;
        padding-left: 30px;
        padding-right: 30px;
    }
}


/*Google Nexus and Other Large Smart Phones v1*/

@media screen and (max-width: 600px) {
    .container {
        width: 500px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .works-thumbnails-view .works-item-inner p > span {
        font-size: 14px;
        line-height: 21px;
    }
}


/*iPhone Landscape Mode and Mediium Smart Phones*/

@media screen and (max-width: 480px) {
    .container {
        width: 400px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .works-masonry-container .works-item-one-third,
    .works-masonry-container .works-item-two-third,
    .works-masonry-container .works-item-one-half,
    .works-masonry-container .works-item-one-fourth,
    .works-masonry-container .works-item-one-fifth,
    .works-masonry-container .works-item-one-sixth,
    .works-masonry-container .works-item-full-width {
        margin: 0 !important;
        padding: 20px !important;
        width: 100% !important;
    }
    .works-masonry-container .works-item-one-third-spaced,
    .works-masonry-container .works-item-one-half-spaced,
    .works-masonry-container .works-item-two-third-spaced,
    .works-masonry-container .works-item-one-fourth-spaced,
    .works-masonry-container .works-item-one-fifth-spaced,
    .works-masonry-container .works-item-one-sixth-spaced {
        margin: 1% !important;
        padding: 0 !important;
        width: 98% !important;
    }
    .promo-text,
    .news-post h4 {
        font-size: 24px;
        line-height: 31px;
    }
    .main-heading,
    .news-post h3 {
        font-size: 18px;
        line-height: 32px;
    }
    .super-heading {
        font-size: 32px;
        line-height: 39px;
    }
    .counter-region .elements-counter .number {
        font-size: 16px;
        line-height: 23px;
    }
    .promo-text,
    .super-text {
        font-size: 45px;
        line-height: 42px;
    }
    /*.blog-container {
        padding: 50px;
        height: 500px;
    }*/
    .hidden {
        display: none !important;
}
}


/*iPhone 6Plus Portrait Mode*/

@media screen and (max-width: 414px) {
    .container {
        width: 374px;
        padding-left: 20px;
        padding-right: 20px;
    }
}


/*iPhone 6 Portrait Mode*/

@media screen and (max-width: 375px) {
    .container {
        width: 335px;
        padding-left: 20px;
        padding-right: 20px;
    }
}


/*iPhone 5S, 5, 4S & 4 Portrait Mode and Very Small Mobile Phones*/

@media screen and (max-width: 320px) {
    .container {
        width: 300px;
        padding-left: 10px;
        padding-right: 10px;
    }
}

.pad-top-home{
    padding-top: 90px;
}
.pad-bottom-home{
    padding-bottom: 90px;
}




@media screen and (max-width: 979px) {
    .hero-section-space{
        padding-top: 100px;
        padding-bottom: 120px;
    }
}

@media screen and (min-width: 978px) {
    .hero-section-space{
        padding-top: 230px;
        padding-bottom: 120px;
    }
}
